body {
	background-color: #ddd;
}

textarea {
	width: 1000px;
	height: 200px;
	background-color: #fafafa;
	resize: none;
	border-radius: 4px;
	margin-left: 100px;
}

button {
	width: 200px;
	height: 30px;
	background-color: #282828;
	border: none;
	color: #fff;
	font-family: arial;
	font-weight: 400;
	cursor: pointer;
	border-radius: 2px;
	margin-left: 100px;
}

.comment-box {
	width:1000px;
	padding: 20px;
	margin-bottom: 4px;
	background-color: #fafafa;
	border-radius: 4px;
	margin-left: 100px;
	position: relative;
}

.comment-box p {
	font-family: arial;
	font-size: 14px;
	line-height: 16px;
	color: #282828;
	font-weight: 100;
}

.edit-form {
	position: absolute;
	top: 0px;
	right: 0px;
}

.edit-form button {
	width: 40px;
	height: 20px;
	color: #282828;
	background-color: #fafafa;
	opacity: 0.5;
	
}

.edit-form button:hover {
	opacity: 1;
	
}